.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.292969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.129883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);}
.m1{transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-ms-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-webkit-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc3{color:rgb(230,2,15);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y77{bottom:1.968261px;}
.y7e{bottom:55.982856px;}
.y7d{bottom:72.050295px;}
.y7c{bottom:88.117735px;}
.y7b{bottom:104.185174px;}
.y7a{bottom:120.252614px;}
.y78{bottom:134.898136px;}
.y79{bottom:136.320053px;}
.y76{bottom:385.940074px;}
.y75{bottom:399.603723px;}
.y74{bottom:413.267373px;}
.y73{bottom:426.931022px;}
.y6d{bottom:434.943234px;}
.y72{bottom:440.594671px;}
.y6c{bottom:448.606883px;}
.y71{bottom:454.258321px;}
.y6b{bottom:462.270533px;}
.y70{bottom:467.921970px;}
.y6a{bottom:475.934182px;}
.y6f{bottom:481.585619px;}
.y69{bottom:489.597831px;}
.y68{bottom:503.261481px;}
.y67{bottom:516.925130px;}
.y66{bottom:530.588779px;}
.y6e{bottom:531.389274px;}
.y65{bottom:544.252429px;}
.y64{bottom:557.916080px;}
.y63{bottom:571.579729px;}
.y62{bottom:585.243378px;}
.y60{bottom:586.340265px;}
.y5f{bottom:600.003915px;}
.y1a{bottom:612.353754px;}
.y5e{bottom:614.062924px;}
.y5d{bottom:627.726574px;}
.y19{bottom:630.429623px;}
.y61{bottom:635.047031px;}
.y5c{bottom:641.785583px;}
.y18{bottom:648.505493px;}
.y5b{bottom:655.844593px;}
.y17{bottom:666.581362px;}
.y5a{bottom:669.508242px;}
.y59{bottom:680.894616px;}
.y16{bottom:684.657232px;}
.y50{bottom:689.998023px;}
.y58{bottom:694.558266px;}
.y15{bottom:702.733101px;}
.y4f{bottom:703.661672px;}
.y57{bottom:708.617275px;}
.y4e{bottom:717.720682px;}
.y56{bottom:722.676285px;}
.y4d{bottom:731.384331px;}
.y55{bottom:736.339934px;}
.y4c{bottom:745.047980px;}
.y54{bottom:747.726308px;}
.y4b{bottom:758.711630px;}
.y53{bottom:761.389958px;}
.y4a{bottom:772.770639px;}
.y52{bottom:775.053607px;}
.y49{bottom:786.434289px;}
.y14{bottom:805.998578px;}
.y13{bottom:824.074448px;}
.y51{bottom:824.857261px;}
.y48{bottom:836.237943px;}
.y12{bottom:842.150317px;}
.y11{bottom:864.923067px;}
.y47{bottom:879.808252px;}
.y10{bottom:882.998937px;}
.y3b{bottom:891.188933px;}
.y46{bottom:893.471901px;}
.y3a{bottom:904.852582px;}
.yf{bottom:905.771685px;}
.y45{bottom:907.135550px;}
.y39{bottom:918.516232px;}
.y44{bottom:920.799201px;}
.ye{bottom:923.847554px;}
.y43{bottom:934.462851px;}
.yd{bottom:941.923424px;}
.y42{bottom:948.126500px;}
.y41{bottom:959.512874px;}
.yc{bottom:959.999293px;}
.y38{bottom:968.319886px;}
.y40{bottom:973.176523px;}
.yb{bottom:982.772042px;}
.y3f{bottom:986.840173px;}
.y3e{bottom:1000.503822px;}
.ya{bottom:1000.847911px;}
.y3d{bottom:1014.167471px;}
.y9{bottom:1018.923781px;}
.y2c{bottom:1023.270878px;}
.y2b{bottom:1036.934527px;}
.y8{bottom:1036.999650px;}
.y2a{bottom:1050.598177px;}
.y7{bottom:1059.772400px;}
.y3c{bottom:1063.971126px;}
.y29{bottom:1064.261826px;}
.y6{bottom:1077.848270px;}
.y28{bottom:1077.925475px;}
.y27{bottom:1091.589125px;}
.y5{bottom:1100.621018px;}
.y26{bottom:1105.252774px;}
.y4{bottom:1118.696887px;}
.y25{bottom:1118.916423px;}
.y37{bottom:1118.922116px;}
.y24{bottom:1132.580073px;}
.y36{bottom:1132.585765px;}
.y3{bottom:1141.469636px;}
.y23{bottom:1146.243722px;}
.y35{bottom:1146.249415px;}
.y22{bottom:1159.907371px;}
.y34{bottom:1159.913064px;}
.y2{bottom:1164.242386px;}
.y21{bottom:1173.571021px;}
.y33{bottom:1173.576713px;}
.y20{bottom:1187.234670px;}
.y32{bottom:1187.240363px;}
.y1f{bottom:1200.898319px;}
.y31{bottom:1200.904012px;}
.y1e{bottom:1214.561969px;}
.y30{bottom:1214.567661px;}
.y1d{bottom:1228.225618px;}
.y2f{bottom:1228.231311px;}
.y1c{bottom:1241.889267px;}
.y2e{bottom:1241.894960px;}
.y1{bottom:1259.982393px;}
.y1b{bottom:1291.692922px;}
.y2d{bottom:1291.698614px;}
.h7{height:3.812000px;}
.h6{height:25.757812px;}
.h5{height:28.615234px;}
.h9{height:29.031250px;}
.h3{height:32.660156px;}
.h4{height:33.117187px;}
.h8{height:44.966797px;}
.h2{height:57.230469px;}
.h1{height:1351.271664px;}
.h0{height:1351.334921px;}
.w0{width:956.000000px;}
.w1{width:956.012652px;}
.x0{left:0.000000px;}
.x4{left:56.931873px;}
.x8{left:59.209148px;}
.x5{left:66.040972px;}
.x3{left:68.318247px;}
.x9{left:280.104812px;}
.x6{left:506.465935px;}
.x7{left:515.575036px;}
.x2{left:542.902335px;}
.x1{left:777.684062px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:3.319342pt;}
.fs2{font-size:23.235397pt;}
.fs5{font-size:26.554739pt;}
.fs1{font-size:29.874082pt;}
.fs4{font-size:36.512766pt;}
.fs0{font-size:46.470794pt;}
.y0{bottom:0.000000pt;}
.y77{bottom:1.633333pt;}
.y7e{bottom:46.456567pt;}
.y7d{bottom:59.789900pt;}
.y7c{bottom:73.123233pt;}
.y7b{bottom:86.456567pt;}
.y7a{bottom:99.789900pt;}
.y78{bottom:111.943276pt;}
.y79{bottom:113.123233pt;}
.y76{bottom:320.266813pt;}
.y75{bottom:331.605396pt;}
.y74{bottom:342.943979pt;}
.y73{bottom:354.282561pt;}
.y6d{bottom:360.931380pt;}
.y72{bottom:365.621144pt;}
.y6c{bottom:372.269963pt;}
.y71{bottom:376.959727pt;}
.y6b{bottom:383.608545pt;}
.y70{bottom:388.298309pt;}
.y6a{bottom:394.947128pt;}
.y6f{bottom:399.636892pt;}
.y69{bottom:406.285711pt;}
.y68{bottom:417.624293pt;}
.y67{bottom:428.962876pt;}
.y66{bottom:440.301459pt;}
.y6e{bottom:440.965737pt;}
.y65{bottom:451.640041pt;}
.y64{bottom:462.978625pt;}
.y63{bottom:474.317208pt;}
.y62{bottom:485.655791pt;}
.y60{bottom:486.566027pt;}
.y5f{bottom:497.904609pt;}
.y1a{bottom:508.152945pt;}
.y5e{bottom:509.571276pt;}
.y5d{bottom:520.909859pt;}
.y19{bottom:523.152945pt;}
.y61{bottom:526.984635pt;}
.y5c{bottom:532.576525pt;}
.y18{bottom:538.152945pt;}
.y5b{bottom:544.243192pt;}
.y17{bottom:553.152945pt;}
.y5a{bottom:555.581775pt;}
.y59{bottom:565.030593pt;}
.y16{bottom:568.152945pt;}
.y50{bottom:572.584924pt;}
.y58{bottom:576.369176pt;}
.y15{bottom:583.152945pt;}
.y4f{bottom:583.923507pt;}
.y57{bottom:588.035843pt;}
.y4e{bottom:595.590173pt;}
.y56{bottom:599.702509pt;}
.y4d{bottom:606.928756pt;}
.y55{bottom:611.041092pt;}
.y4c{bottom:618.267339pt;}
.y54{bottom:620.489911pt;}
.y4b{bottom:629.605921pt;}
.y53{bottom:631.828493pt;}
.y4a{bottom:641.272588pt;}
.y52{bottom:643.167076pt;}
.y49{bottom:652.611171pt;}
.y14{bottom:668.846315pt;}
.y13{bottom:683.846315pt;}
.y51{bottom:684.495921pt;}
.y48{bottom:693.940016pt;}
.y12{bottom:698.846315pt;}
.y11{bottom:717.743953pt;}
.y47{bottom:730.096209pt;}
.y10{bottom:732.743953pt;}
.y3b{bottom:739.540304pt;}
.y46{bottom:741.434792pt;}
.y3a{bottom:750.878887pt;}
.yf{bottom:751.641591pt;}
.y45{bottom:752.773375pt;}
.y39{bottom:762.217469pt;}
.y44{bottom:764.111959pt;}
.ye{bottom:766.641591pt;}
.y43{bottom:775.450541pt;}
.yd{bottom:781.641591pt;}
.y42{bottom:786.789124pt;}
.y41{bottom:796.237943pt;}
.yc{bottom:796.641591pt;}
.y38{bottom:803.546315pt;}
.y40{bottom:807.576525pt;}
.yb{bottom:815.539228pt;}
.y3f{bottom:818.915108pt;}
.y3e{bottom:830.253691pt;}
.ya{bottom:830.539228pt;}
.y3d{bottom:841.592273pt;}
.y9{bottom:845.539228pt;}
.y2c{bottom:849.146604pt;}
.y2b{bottom:860.485187pt;}
.y8{bottom:860.539228pt;}
.y2a{bottom:871.823769pt;}
.y7{bottom:879.436867pt;}
.y3c{bottom:882.921119pt;}
.y29{bottom:883.162352pt;}
.y6{bottom:894.436867pt;}
.y28{bottom:894.500935pt;}
.y27{bottom:905.839517pt;}
.y5{bottom:913.334504pt;}
.y26{bottom:917.178100pt;}
.y4{bottom:928.334504pt;}
.y25{bottom:928.516683pt;}
.y37{bottom:928.521407pt;}
.y24{bottom:939.855265pt;}
.y36{bottom:939.859989pt;}
.y3{bottom:947.232141pt;}
.y23{bottom:951.193848pt;}
.y35{bottom:951.198572pt;}
.y22{bottom:962.532431pt;}
.y34{bottom:962.537155pt;}
.y2{bottom:966.129780pt;}
.y21{bottom:973.871013pt;}
.y33{bottom:973.875737pt;}
.y20{bottom:985.209596pt;}
.y32{bottom:985.214320pt;}
.y1f{bottom:996.548179pt;}
.y31{bottom:996.552903pt;}
.y1e{bottom:1007.886761pt;}
.y30{bottom:1007.891485pt;}
.y1d{bottom:1019.225344pt;}
.y2f{bottom:1019.230068pt;}
.y1c{bottom:1030.563927pt;}
.y2e{bottom:1030.568651pt;}
.y1{bottom:1045.578247pt;}
.y1b{bottom:1071.892772pt;}
.y2d{bottom:1071.897496pt;}
.h7{height:3.163333pt;}
.h6{height:21.374750pt;}
.h5{height:23.745940pt;}
.h9{height:24.091165pt;}
.h3{height:27.102560pt;}
.h4{height:27.481821pt;}
.h8{height:37.315049pt;}
.h2{height:47.491880pt;}
.h1{height:1121.333333pt;}
.h0{height:1121.385827pt;}
.w0{width:793.322835pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:47.244095pt;}
.x8{left:49.133859pt;}
.x5{left:54.803149pt;}
.x3{left:56.692913pt;}
.x9{left:232.440945pt;}
.x6{left:420.283464pt;}
.x7{left:427.842520pt;}
.x2{left:450.519685pt;}
.x1{left:645.349921pt;}
}
